App\Entity\NegotiationMessage:
    exclusion_policy: all
    properties:
        id:
            groups: [grid, all, broadcast]
            max_depth: 1
        prospect:
            groups: [grid, all]
            max_depth: 4
        user:
            groups: [grid, all, broadcast]
            max_depth: 1
        description:
            groups: [grid, all, broadcast]
            max_depth: 1
        direction:
            groups: [grid, all, broadcast]
            max_depth: 1
        negotiation:
            groups: [grid, all, broadcast]
            max_depth: 1
        readAt:
            groups: [grid, all, broadcast]
            max_depth: 1
        mailgunEvents:
            groups: [grid, all, broadcast]
            max_depth: 1
        attachments:
            groups: [grid, all, broadcast]
            max_depth: 2
        createdAt:
            groups: [grid, all, broadcast]
            max_depth: 1
        updatedAt:
            groups: [all]
            max_depth: 1
